@import "global.css";

.public a:hover, .public #navigation a:hover {color: #eb2626; }
.public #navigation a:hover  {text-shadow: 0px 0px 4px #ab190e; filter: dropshadow(color=#ab190e, offx=0, offy=0);}

.public #pageTitle h1, .public #pageTitle h1 a {color: #eb2626; }
.public #pageTitle h1 a:hover {text-shadow: 0px 0px 4px #ab190e; filter: dropshadow(color=#ab190e, offx=0, offy=0);}

/*Box*/
.public .box a, .public .box-home a {color:  #eb2626;}
.public .box a:hover, .public .box-home a:hover {color:  #ff5757;}



.public .box h2 a {color:  #eb2626;}
.public .box h2 a:hover, .public h3.latest-news a:hover {color: #eb2626; text-shadow: 0px 0px 4px #ab190e; filter: dropshadow(color=#ab190e, offx=0, offy=0);}
.public .box .work-profile-picture a:hover{	border-color: #ab190e;-webkit-box-shadow: 1px 0px 9px  #520500;-moz-box-shadow:    1px 0px 9px #520500;box-shadow:         1px 0px 9px  #520500;}

.public .box .album_thumb a:hover{	border-color: #ab190e;-webkit-box-shadow: 1px 0px 9px  #520500;-moz-box-shadow:    1px 0px 9px #520500;box-shadow:         1px 0px 9px  #520500;}

.public .secondLevelNav#list ul li a {color:#eb2626 }
.public .secondLevelNav#list ul li a:hover {color:  #ff5757;}

.public a.video_thumb_link:hover {	border-color: #ab190e;-webkit-box-shadow: 1px 0px 9px  #520500;-moz-box-shadow:    1px 0px 9px #520500;box-shadow:         1px 0px 9px  #520500;}
.public .carousel-wrap a img:hover {	border-color: #ab190e;-webkit-box-shadow: 1px 0px 9px  #520500;-moz-box-shadow:    1px 0px 9px #520500;box-shadow:         1px 0px 9px  #520500; border-top: none}



.public #contacts .btn { background-image: url('../../images/btn-50.png'); background-position: 0 0; }
.public #contacts .btn, .public #contacts .btn:visited { background-color: #E40001; border-color: #CC0000; }
.public #contacts .btn:hover { background-color: #CC0000; }


.public .ticket-wrapper h2 a {color:  #eb2626;} 
.public .ticket-wrapper h2 a:hover{text-shadow: 0px 0px 4px #ab190e; filter: dropshadow(color=#ab190e, offx=0, offy=0);}

.public .about_me_snippet .call_to_action .button a {color:  #eb2626;}

/*link text color eb2626
link text hover shadow ab190e
box hover shadow 520500*/